# moremath

`moremath` is a Python package that provides a collection of advanced mathematical functions covering various areas such as algebra, statistics, arithmetic, and geometry. This library is designed to assist developers, data scientists, and mathematicians in performing complex mathematical operations with ease.

# Installation

You can install the package via pip:
```console
pip install moremath
```

To install a specific version, use:
```console
pip install moremath==<version_number_here>
```

> [!NOTE]
> **Stable versions are as follows:**
> | Version |         Notes           |
> |---------|-------------------------|
> | 0.0.1   | Initial stable release. |
> | 0.0.2   | Minor improvements.     |
> | 0.1.2   | New features added.     |
> | 0.2.2   | Code Optimization       |
> | 1.2.2   | Code Organization       |

# Imports

## Algebra

```python
from moremath.algebra import Algebra
```

## Arithmetic

```python
from moremath.arithmetic import MathOperations
```

## Geometry

```python
from moremath.geometry import Geometry
```

## Prime

```python
from moremath.prime import PrimeUtilities
```

## Statistics

```python
from moremath.statistics import Statistics
```

# Contact

For any queries, contact [support](mailto:ananyobhattacharya10@gmail.com). 

**Note: If the above link does not work, write an email to ananyobhattacharya10@gmail.com**